/*stili per il layout fisso con background*/
html,body{margin: 0 auto; background-color: #fff}
body{font-family:  'Open Sans', sans-serif, calibri, Tahoma, Geneva, sans-serif;
font-size: 100%;
line-height: 1.5em;
color:#464646;
font-weight: normal;
}
SPAN,DIV { }
B,STRONG{font-weight:bold;}
LI{}
a {text-decoration: underline; color:#0994d5; }
a:hover {text-decoration: underline;}
a:focus {text-decoration: underline;}

.evidenziata { background-color:#FF9}

TH{color: #ffffff; letter-spacing:1px; border: 1px solid; font-weight: bold; background-color:#000; height:20px;}

FORM { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
FIELDSET { border: 1px solid #000; padding: 0px 10px 5px 10px; margin: 0px 0px 0px 0px;}
LEGEND { color:#000; font-weight:bold;}
INPUT { font-size: 100%;color:#000; border: 1px solid #6b8fa3;border-radius: 5px; padding:4px 0px 4px 0px; width:90% }
TEXTAREA { font-size: 100%;color:#000; border: 1px solid #6b8fa3;border-radius: 5px; padding:5px 7px 5px 7px; font-family:  'Open Sans', sans-serif, calibri, Tahoma, Geneva, sans-serif; width: 93%;}
BLOCKQUOTE{ margin:0px 0px 0px 10px; padding: 0px 0px 0px 0px;}
BUTTON {  text-align:center; padding:5px; background-color:#0994d5; width: 115px; border-radius: 10px; /*float: right; */color:#FFF; border:0px;}
SELECT { font-size: 100%;color:#000; border: 1px solid #6b8fa3;border-radius: 5px; padding:5px 0px 8px 0px; width:90% }

.div50 {width:50%; float:left}
.div100 {width:100%; float:left}

.inputn {display:none}

/** LIGHTBOX MARKUP **/

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

#img1 img {position: fixed;
    left: 20%;
    top: 10%; max-width:80%;max-height:80% width:auto; height:auto}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}


/*..................................................................................LAYOUT GENERALE */

#container{width:100%;
margin: 0px;
}

/* .................................................................................INTESTAZIONE */

#header{       margin: 0px auto;
    padding: 0px 0px 0px 0px;
    width: 100%;
	max-width:1200px;
    background-color: #dcdcdc/* rgba(49, 49, 49, 0.5)*/;
    height: 200px;z-index: 100;}
#header img{}
#header h1{}

#SLIDER { max-width:1200px;    margin: auto; border:1px solid #00F}

#header-int { background-color: #dcdcdc;    width: 100%; 	max-width:1200px;    margin: 0px auto; }

#header-contenuti {
	max-width: 1200px;
	margin: auto;
	height: fit-content;
	}

#logo {margin:0px 0px 0px 0px; z-index:300; vertical-align:middle;opacity: 1; filter: alpha(opacity=100); cursor:pointer;  text-align: center;}
#logo img {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; max-width:300px; max-height:100px;}


#newshome { float:left; width:75%}
.news_ric select{ width:20%;}



.newshome {width:100%}

.evidenza { width: 100%;}

#container-home { display:grid}

#video {float: right; width: 20%; margin-right:2%}

#rassegna_stampa { float:left; width:75%; margin-right:5%;}
#rassegna_stampa H1 { font-size:1em}
#rassegna_stampa_archivio { float:left; width:20%; border-left:1px solid #3CF; padding-left:10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#rassegna_stampa_archivio a { font-size:0.9em; text-decoration:none;}

.news_box_stampa h1 { font-size:1em;}


/* MENU */
/*===Navigation===*/

nav#navigation
{
font-size:19px;
    background-color: #eee;
text-align:  center;
margin:      0px 0px 0px 0px; 
z-index:     10;
}

nav#navigation ul ul { display: none; }

nav#navigation ul li:hover > ul 	{ display: block; }

nav#navigation  ul 
{
padding:     0;
margin: 0px;

list-style:  none; 
    width: fit-content;
    margin: 0px auto;
}


nav#navigation ul:after 
{
content: ""; 
clear: both; 
display: block;
}

nav#navigation ul li {	float: left;     padding: 0px;    margin-left: 15px;}

nav#navigation ul li a 	
{ 
color:          #888; 
font-size:      0.8em; 
text-decoration:none;
font-weight: bold;
transition: color .2s ease;
text-transform:uppercase;
letter-spacing: 1px;
}

nav#navigation ul li a:hover {    
    border-bottom: 5px solid #ffed00;color: #666; padding-bottom:5px; }

nav#navigation ul ul 
{
	padding: 1px;
    position: absolute;
    top: 100%;
    background-color: #fff;
}





.mt2-hover
{
    background-color: #ffed00; color: #666;
}

.mt2 { border: 0px;background-color: #e9e8e8; color: #666;}

nav#navigation ul ul li 
{
	float: none;
    position: relative;
    padding: 8px;
    margin-left: 0px;
    border-bottom: 1px solid #fff;
}

nav#navigation ul ul li a	
{
    font-size: 0.7em;
    padding: 5px;
}	


nav#navigation ul ul li a:hover{text-decoration: none; border-bottom: 0px;}


/*===BUTTON FOR RESPONSIVE MENU===*/
.btn-responsive-menu
{
display:                none;
padding:                5px;
cursor:                 pointer;
color:                  #fff;
background:             #fff;
-webkit-border-radius:  4px;
-moz-border-radius:     4px;
border-radius:          4px;
}

	
.icon-bar 			
{
display:                 block;
width:                   20px;
height:                  3px;
margin:                  5px;
background-color:        #0994d5;
-webkit-border-radius:   2px;
-moz-border-radius:      2px;
border-radius:           2px;
}

.img-top { width:100%;}

/* ................................................................................. MAIN  */

#boxmain{font-weight:normal; padding:0px 0px 0px 0px; margin-top: 40px;}
#boxmain-int{margin: 40px auto;font-weight:normal; padding: 30px 0px 0px 0px; max-width:1200px;    width: 80%;}

/*..................................................................................CONTENT */

#container_banner  {
	padding: 20px;
	margin: inherit;
	width: 600px;
	text-align: center;
	background-color: #efefef;
}

#content{ 
	margin:auto;
	padding: 0px 0px 0px 0px;
	max-width:100%;
	vertical-align:top;
	font-weight:normal;
}

#content-home{
	margin:auto;
padding: 0px 0px 0px 0px;
    max-width: 1240px;
	width:100%;
vertical-align:top;
font-weight:normal;
}

#content-int { max-width: 75%; float:left}

#navigazione{     max-width: 640px; display:none;
    /* height: 130px; */
    text-align: center;
    padding: 15px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    background-color: #fff;
    margin: -170px auto;}

#pulsanti {background-color: #0994d5;
    width: 100%;
    text-align: center;
    height: 110px;
    padding: 15px 0px;}

H1{margin: 0px 0px 20px 0px;font-weight:normal; font-size:1.7em; color:#464646; padding:0px 0px 18px 0px; text-decoration:none}
H1 a { text-decoration:none}
H2{font-size: 1.2em; font-weight: bold; color:#000;}
H2 A{ color:#000}
H3{ margin-top: 0px; padding-top: 0px; font-size: 120%; margin-bottom:5px; padding-bottom:4px; color:#000000;text-transform:uppercase;}
H4{font-size: 110%; font-weight: bold; margin-bottom:10px; text-align:left; color:#000000; padding:5px 0px 0px 10px; margin-top:0px; font-style:normal;}
H4 A{color:#ffffff;}
H5{font-size: 90%; font-weight: bold; margin-bottom:10px; text-align:center; color:#3b373c; height:20px; padding:5px 0px 0px 10px; margin-top:0px; text-transform:uppercase;}
H6{font-size: 120%; margin-bottom:-10px; text-align:left; color: ##000; height:22px; padding:5px 0px 0px 0px; margin-top:0px;}
H6 A{color:#ffffff;}
H7{font-size: 100%; font-weight: bold; margin-top:20px; margin-bottom:-5px; padding-top:0px; text-align:left;  color:#3b373c;}
H7 A{ text-decoration:none}

.data{text-align:right;}
#data_bg {color:#0994d5; font-size:0.8em; font-style:italic;}

.abstract { margin: 10px 0px 10px 0px;font-weight:600; color: #333; }
.abstract P { margin: 0px; padding: 0px}
.corpo {padding-top:0px; vertical-align:top; padding-bottom:15px;font-weight: normal; text-align:justify;}
.corpo img { 
	float:left; 
	margin-right:10px; 
	width:60%;
}

#dovecitrovi{border-bottom: 1px solid #0994d5; padding: 10px; margin: 15px; float: left; height: 120px;}

#puntivendita{float: left; margin-right: 20px}

.corpoimg {margin-right:10px;}
.img-new{ width:250px;}

#organigramma img{width: 100%;    -moz-transition: all 0.3s;  -webkit-transition: all 0.3s; transition: all 0.3s;}
#organigramma:hover img{-moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.6);
    margin-bottom: 200px;
    margin-left: 91px;
    margin-top: 282px;}

#ortofrutta_1 {width:80%}

.continua{ color:#ffffff; text-decoration:none; background-color:#000;border-radius: 5px 5px 5px 5px; padding:7px 15px 7px 15px; text-transform:uppercase;}
a.continua{ font-weight:normal; text-decoration:none;color: #ffffff;}
.titolo { }
#continua{ position:absolute; bottom:10px; right:10px;}
#paginazione {border-top: 0px solid #000000;}

.box_home_p { width:30%; padding:0px 10px 20px 10px; margin-bottom:20px; text-align:center}
.dotted { background-image:url(../Images21/Filetto.png); background-repeat:no-repeat; background-position:bottom;margin-top:20px}


.g-h1{ font-size:1.2em; font-weight:bold; text-decoration:none}
.g-h1 a{ color:#333;}
.g-h2 {font-weight:bold; font-size:13px; color:#333; vertical-align:top;}
.g-h3{ font-weight:bold; font-size:90%; color:#5e5e5d; text-align:left;}
.g-h4 {font-size: 90%; background-color:#e5d09b; font-weight: bold; padding:3px 0px 3px 10px; margin:10px 0px 0px 0px; color:#000000;}
.g-h5 {font-size:  90%;background-color:#ddb246; color:#333;  font-weight: bold;padding:3px 0px 3px 10px; margin:10px 0px 0px 0px; color:#000000; }
a.g-h5 { color:#FFF}
.g-h6{ font-size:  90%;background-color:#eae4d4; padding:3px 0px 3px 10px; margin:10px 0px 0px 0px; color:#333; border-bottom:0px solid ;text-transform: none;}


.g-t1{ font-weight:normal; font-size:90%; color:#5e5e5d; text-align:left;}
.g-t2{ color:#FFF; font-size:90%}
.g-tb1 {border: 1px solid #393737; width:708px;}/*bordo tabella*/
.tb-int{ width:690px;} /*larghezza delle tabelle interne*/
.g-c1 { background-color:#ededed;}/*colori righe alternate nelle tabelle*/
.g-c2 { background-color:#FFFFFF;}/*colori righe alternate nelle tabelle*/

.g-box1 { width:auto; padding:10px; float:left;min-height: 250px;}
.g-box2 { width:auto; padding:10px; float:left;}

.p_risultati_ricerca { padding:10px; margin:2px; font-size:90%}
.p_risultati_ricerca p { font-size:0.8em; line-height:1.1em}
.g-c1_risultati_ricerca { background-color:#ededed; width:100%; float:left;}/*colori righe alternate nelle tabelle*/
.g-c2_risultati_ricerca { background-color:#FFFFFF; width:100%; float:left;}/*colori righe alternate nelle tabelle*/

/*.img_news {    max-width: 100%;
    max-height: 280px;
    overflow: hidden;}*/

.g-box1 h1 { text-align:center;line-height: 1em;}
.g-box2 h1 { text-align:center;line-height: 1em;}

.bottone{ background-color:#000; border-radius: 3px 3px 3px 3px; color:#FFF; padding:2px 30px 2px 30px; color:#FFF}


#banner_home{ float:right; clear:both;}
#banner_home_int{ width: 230px; margin-bottom:5px; padding-top:5px;  border:0px;}
.banner-top {margin:0px 0px 0px 0px; width:100%; border-top:1px solid #FFF; border-bottom:8px solid #068152}

.item { }
.item img { }
.img100 {     min-width: 100%; margin-bottom:50px;}

/* .................................................................................DESTRA */

#destra{ float: right; max-width:230px; margin:0px 10px 0px 0px; height:100%; vertical-align:top;}

#menu_right { width:20%}
#menu_right h1  { text-transform:uppercase; color:#434343;font-size:20px; padding:2px 5px 5px 0px;  border-bottom: 2px solid #0994d5}
#menu_right h2 {     text-transform: uppercase;
    color: #000;
    font-size: 15px;
    /* height: 60px; */
    border-bottom: 1px solid #0994d5;
    font-weight: normal;
    /* margin-bottom: 5px; */
    /* vertical-align: middle; */
    padding: 5px 0px;
}

#menu_right a { text-decoration:none}

#menu_right h2 bold {color: #000;}

#top { max-width: 260px;border-bottom:3px solid #0994d5; font-size: 2em; font-family: 'Open Sans', sans-serif, calibri,Verdana, Geneva, sans-serif; padding-bottom:10px;}
	#allegato img { margin: 35px 0px 0px 0px;  max-width:260px; }
	#text { font-size:1em; text-align:center; font-family: 'Open Sans', sans-serif, calibri,Verdana, Geneva, sans-serif; margin: 10px 0px 0px 13px; float: left;}

/*..................................................................................BOX*/
#news {width: 100%}
#boxnews{ width:100%;}
#boxnews figure{ width:50%; float:left; padding: 0px; margin: 0px;}
#boxnews h1 { padding-left:20px; text-transform:uppercase; }
#boxnews h2{height: 80px;     clear: both;} 
#boxnews h3{ margin: 10px 0px; font-size: 25px;    line-height: 25px;     clear: both;} /*titolo della news*/
#boxnews span{ color: #000; font-weight:normal; font-size:85%;}
#boxnews button{ }
.imgnews { width:100%;}
.padding_boxnews{ padding:20px; position:relative;}
.boxnews-data {  margin-top:10px;color:#9fa3a7; font-size:0.8em}
.boxnews-data img { float:left; margin-right:15px; width:auto; padding-top: 5px;}
.boxnews-abstract { margin: 10px 0px 0px 0px;color:#9fa3a7; font-size:0.9em;height: 130px; }
.boxnews-corpo { font-size: 90%; margin-bottom:7px;  padding-bottom: 5px;}
#boxnews a { text-decoration:none; }


#boxsearch {float:right; margin-top:8px; margin-left:20px;}
#boxsearch input { border: 1px solid #ccc;
    background-color: #fff;
    color: #464646;
    font-size: 0.7em;
    padding: 5px;
    width: 75%;
    margin-top: -10px;
    border-radius: 4px;}
#boxsearch button { border:0px; background-color:#464646; color:#dcdcdc; font-size:0.7em; padding:5px; width:auto; border-radius:4px; }



#box_video{ padding:20px;}
#boxvideo {box-shadow: -5px -5px 20px #dedede;    padding-bottom: 35px;}
#boxvideo h2{ color:#0994d5; font-size:1em; text-transform:none;}
#boxvideo a { text-decoration:none; position:relative;}
.padding_boxvideo { padding:20px;}

.card-image {    max-width: 100%;
    max-height: 270px;
    overflow: hidden;
}

.card-image img {
 display: block;
 height: auto;
 margin: 0 auto;
 max-width: 100%;
 width: 100%;
     
}

.cards {
    width: 33.3%;
    float: left;
}

.news_box  { display: flex;
 display: -webkit-flex;
 flex-direction: column;
 -webkit-flex-direction: column;
 width: 33.3%;
    float: left;  position:relative;}
	
.categoria { padding: 5px;  clear: both; margin-bottom: 20px; font-size: 0.8em;}
 
.p_news_box { padding:20px; margin:5px;background-color:#ededed; height: calc(60vh - 50px);min-height: 510px;
    max-height: 520px;}
.news_box h1 { text-align:left;font-size: 1.2em; font-weight:bold; margin:0px 0px 10px 0px}
.news_box img { float:left; margin:0px 10px 10px 0px;}
.news_box .abstract {clear:both; }
.news_box .corpo {clear:both; text-align:left }

.annunci_box  { background-color:#ededed;width:100%; margin:10px 15px 10px 15px; padding:10px 10px 10px 10px; text-align:left}
.annunci_box h1 { text-align:left;font-size: 1.2em; font-weight:bold; padding-bottom:0px}

.news_box2  { background-color: #ededed;
    width: 18%;
    margin: 10px 10px 10px 11px;
    padding: 10px 10px 10px 10px;
    float: left;
    text-align: left;
}
.news_box2 h1 { text-align:left}
.news-view {  margin:0px 0px; padding:0px 10px 10px 10px;}



#boxiscrnewsletter{ background-repeat:no-repeat; float:right;}
#boxiscrnewsletter h1{ color: #fff; font-size: 17px;text-align: left;
}
#boxiscrnewsletter span{ color: #3b373c; font-weight:normal; font-size:85%;}
#boxiscrnewsletter input{    border: 1px solid #ffffff;
    background-color: #ffffff;
    width: 295px;
    color: #868686;
    margin: 0px 10px 10px 0px;
    height: 30px;
    float: none;
	border-radius: 5px 0px 0px 5px;
	padding: 3px 0px 7px 0px;
	text-align: center;}
#boxiscrnewsletter button{background-color: #0994d5;
    background-repeat: no-repeat;
    width: 94px;
    height: 42px;
    margin: 0px 5px 50px -15px;
	border: #0994d5;
	border-radius: 0px 5px 5px 0px;
	padding: 10px 30px 10px 30px;
	font-size: 12px;
	color: #ffffff;}
	
.boxiscrnewsletter-abstract {background-color: #ffffff; padding: 0px 0px 0px 0px; margin: 2px 0px 2px 0px; font-size:85%;}
.boxiscrnewsletter-corpo { font-size: 90%; margin-bottom:7px; border-bottom: 1px solid #c4c4c4; padding-bottom: 5px;}
#boxiscrnewsletter a { font-size: 90%; font-weight:normal;}
.boxiscr_b1{background-image:url(../Images21/Bg_bott_newsl.jpg); background-repeat:no-repeat; width:77px; height:22px;}
.boxiscr_b2{background-color:#034063; color:#FFFFFF; font-style:italic; text-transform:inherit; text-decoration:underline; font-weight:normal;}

.iscr_newsletter{width: 33%; float: left;}
#boxsocial { float:left; margin:8px 5px 0px 30px;}

#pdf_sfogliabile { margin:auto;text-align: center; max-width: 1200px; width: 100%;}
#pdf_sfogliabile img { width:100%;}


#aziende { width:100%}
.aziende_w50 { width:50%; float:left}
.box_info_aziende { margin-left:20px; padding:20px; background-color:#dcdcdc;display: inline-table;}
.aziende_logo { max-width:200px;  margin:auto; width:100%}
.div_aziende_img { width:100%;}
.aziende_img { width:100%;}
#aziende iframe { width:100%; border-radius: 5px; background-color: #fff; padding: 5px; margin-bottom: 5px;}

#info_aziende {}

#info_aziende label { width: 40%; float: left; margin: 0; color: #333; font-size: 17px;}

#info_aziende p { width: 60%; float: left;  margin: 0; color: #333; font-size: 17px;}
.w100_aziende { width: 100%; float: left; border-bottom: 1px solid #fff; padding-top: 10px; padding-bottom: 10px;
}

/* .................................................................................CONDIVIDI_BOTTOM */

#condividi {text-align:left; border-top: 1px solid #000; margin-top:15px; margin-bottom:20px; clear:both;}
#condividi table {padding:3px 0px 3px 0px; margin:0px 0px 0px 0px; width:100%; height:26px;}
#condividi img { border:0px solid;}
#condividi a { border:0px solid;}

/* .................................................................................VIDEO */

.input{ display: none}

/* .................................................................................FOOTER */

#bottom { padding:20px; text-align:left}


.boxcontatti { width:65%; float:right}

div#footer{
clear:both;margin:0px auto;
width:100%;
max-width:1200px;
background-color:#dcdcdc;
text-align:center;
padding: 30px 0px 30px 0px; 
color: #313131;
font-size: .8em;
/*height: -webkit-fill-available;*/
display:flex;

}

#footer iframe { display:none}

.p_news_box_stampa{position:relative; border-bottom:1px solid #ededed}

.footer_inside { max-width: 1200px; text-align:left; padding-left:30px;}
.footer_dati { float:left; text-align:left; color:#6c6c6c; width: 33%; padding-left: 2%;}
#footer H1 { color:#313131}

div#footer STRONG { color:#313131}

div#footer a{color: #313131; text-decoration: none; }

#box_contatti { }

#box_contatti input { padding:10px 5px 10px 5px; margin-bottom:10px; }

#box_contatti textarea { padding:10px; margin-bottom:10px; }

div#credits{
clear:both;
margin:0px auto;
width:100%;
padding: 25px 0px 25px 0px; 

background-color:#313131;
text-align:center;
    display: table;
}


#loghi_sponsor {max-width: 1200px; margin:10px auto; height:150px; text-align:center; clear: both; padding-top:30px;     width: 100%;}
.owl-carousel { display:flex}

#loghi_sponsor IMG { float:left;margin-right: 5px;    margin-left: 5px; max-width:120px; max-height:60px;}
#loghi_sponsor h3 {color: #0994d5;font-size: 2em;margin-bottom: 20px;}

#box_bottom {max-width:1200px; margin:auto; padding-top:50px; height:100px; vertical-align:middle;}
/*...........................................................................immagini*/


.clip {
 border: 0px solid #000;
    height: 220px;
    padding: 0px;
    position: relative;
    width: 100%;
	float: left;
	margin:0px 2px 2px 2px;
	background-color:#FFF;
}
.clip img{
    position:absolute;
    clip: rect(0px 500px 200px 0px);
    left:0px;
    top:0px;
	width:100%;
 }
 
.image storia{ width:320px; height: 329px;
}
.image generale { width:400px; height:225;}
/*...........................................................................email*/ 

#email{
	background-color:#ffffff;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	height:40px;
	text-align:left;
	margin:20px 0px 0px 0px;
}

.bottommail{
	color:#000000;
	font-size:12px;
	font-weight:bold;
	height:40px;
	text-align:left;
	padding:10px 10px 10px 10px;
	background-color:#fff;
	}
	
.mainmail{ background-color:#ffffff;color:#000000;padding: 30px 30px 30px 30px; text-align: center;}

.htmlbox_content2 {
         background-color: #2c2c2c;
position: fixed;
top: 100%;
left: 0%;
margin: -60px 0px;
width: 100%;
padding: 10px;
z-index: 200;
overflow: auto;
border: 1px solid #999;
border-radius: 0px;
height: 100px;
color: #fff;
text-align: center;
}
.blocco_l IMG { width:100%;}
.htmlbox_content2 a {
color: #fff;
}

/* SLIDER */



div#slider { overflow: hidden;max-height: 1000px; background-repeat:no-repeat; background-position:bottom;   background-size: cover;/* height:600px; */ }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}

/* BLOCCHI HOME */
.img_big_home { float:left; width:90%;}

.divimgleft-home { float:left; width:100%}
.divtestoleft-home {width: 100%;}
.divtestoleft-home2 { float:left; width:40%; margin-left: 10%;}
.blocchi_newsletter{ max-width:200px; width: 100%; margin-left: 20px;}
#txt_ben {margin:55px 0px 0px 0px;     font-size: 1.1em;}
.txt_ben { font-size:1.05em}
#txt_produzione {max-width:850px; margin-bottom:50px;     font-size: 3em;
    line-height: 1.1em;}
.img_icone {width:128px; float:left; margin-right:70px}


#news{ background-color:#fff;    clear: both;
    padding: 30px 0px;}
.cmi-script {position: absolute; left: 15%; margin-top: 50px;}

.blocco_50 { float:left; width: 44%; color: #FFF; padding-right: 6%;}
.blocco_51 { float:right; width: 42%; color: #FFF;}

.blocco_l { float:left; width:50%; color:#9fa3a7; font-size:0.9em; }
.padding_blocco_l { padding:20px;}
.blocco_l  strong{ color:#333}
.blocco_r { float:left; width:50%; color:#333}
.blocco_r  strong{ color:#333}
.w_blocchi {width:100%; margin:auto; clear:both}


.offerte { border-bottom:1px solid #CCC; display: grid; padding-bottom: 20px;}

#testo { margin:20px 50px 0px 0px; font-size:1.1em; color:#3c3c3c;line-height: 50px; padding-top: 40px;}
#testo strong { color:#FFF;}
.testo { margin: 0px 0px 0px 0px;color:#7d7d7d; font-size:1.1em; line-height:2;}
.testo2 { margin:20px 0px 0px 0px; color:#0994d5; font-size:2.5em;    line-height: 1.2em;    height: 40px;}
.testo2 strong { color:#0994d5;}
.testo3 { margin:20px 0px 30px 0px; color:#000; font-size:1.1em;}
#entra { width:255px; height:77px; border:1px solid #0994d5; float:right;     margin: 50px 200px 0px 0px;}
.entra { text-align:center; padding:5px; background-color:#0994d5; width: 115px; border-radius: 10px; float: right;}
a.entra { color:#FFF; position: absolute; right: 25px; bottom: 25px;}
.leggi_offerta { text-align:center; padding:5px; background-color:#0994d5; width: auto; border-radius: 10px; float: right;}
a.leggi_offerta { color:#FFF; text-decoration:none}
.entra2 { font-size:1.3em; color:#0994d5; text-align:center; padding:12px; max-width:255px; margin: 50px 0px 0px 0px; border:1px solid #0994d5;}
.entra A { font-size:1.3em; color:#ffffff; text-align:center; text-decoration:none}
.entra2 A { font-size:1.3em; color:#0994d5; text-align:center; text-decoration:none}
#testo_int{ text-align:justify}
#testo_int IMG{ max-width:250px;}

#benvenuti { background-color:#fff; color:#333; padding-top:40px; /*background-image:url(../Images21/Bg_benvenuti.png); background-repeat:no-repeat; background-position:bottom;    background-size: cover;*/}
#benvenuti h1 { color:#333}
#punti h1 { color:#FFF; margin-bottom: 5px;padding:0px}
#punti { background-color:#12161d; color:#FFF; background-image:url(../Images21/Bg_punti.png); background-repeat:no-repeat; background-position:bottom;   background-size: cover; padding-bottom:150px;}
#puntiint  {   width: 100%; max-width:1200px; margin:auto; padding-top:50px; padding-bottom:50px;}
.testo_puntiint { }

#icone{ width:50%; float:left;}

#contatti { width:80%; margin:auto; }
#contatti h1 { float:left; font-size:14px;}
.w50 { width:45%; float:left}
.w100 { clear:both}

#job { width:100%; margin:auto; }
#job h1 { float:left; font-size:14px;}
#job button { float:none;}

#job select { width:90%}

.w50_job {
    width: 50%;
    float: left;
    border-bottom: 1px solid #ddd;
    padding-top: 10px;
    padding-bottom: 10px;
}

.w100_job {
    width: 100%;
    float: left;
    border-bottom: 1px solid #ddd;
    padding-top: 10px;
    padding-bottom: 10px;
}

#job label {
    width: 50%;
    float: left;
    margin: 0;
    color: #333;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
}

#job p {
    width: 50%;
    float: left;
    margin: 0;
    color: #333;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
}



/* MENU */
/*===Navigation===*/
nav#navigation
{


z-index:     10;

}

nav#navigation ul ul {}

nav#navigation ul li:hover > ul 	{ display: block; }

nav#navigation  ul 
{
padding:     0;
position:    relative;
list-style:  none; 
}


nav#navigation ul:after 
{
content: ""; 
clear: both; 
display: block;
}

nav#navigation ul li {	float: left;     padding: 10px;    margin: 0px;   text-align: left;}
nav#navigation ul li .bull {}

nav#navigation ul li a 	
{ 
color:          #888; 

font-size:      0.8em; 
text-decoration:none; 
}

nav#navigation ul li a:hover {}

nav#navigation ul ul 
{

padding:       0;
position:      absolute; 
top:           100%;
}


nav#navigation ul ul li 
{
float:      none;
position:   relative;padding: 2px 5px 2px 5px;    margin-left: 0px; width:100%;
}

.mt2 { border: 0px}

nav#navigation ul ul li a	
{
color: #000; font-size: 0.7em; 
padding: 10px;
}	


nav#navigation ul ul li a:hover{text-decoration: underline;}



/*===BUTTON FOR RESPONSIVE MENU===*/
.btn-responsive-menu
{
display:                none;
padding:                5px;
cursor:                 pointer;
color:                  #fff;
background:             #fff;
-webkit-border-radius:  4px;
-moz-border-radius:     4px;
border-radius:          4px;
}

	
.icon-bar 			
{
display:                 block;
width:                   25px;
height:                  5px;
background-color:        #ccc;
-webkit-border-radius:   2px;
-moz-border-radius:      2px;
border-radius:           2px;
}

.menutop_sito { display:block}

.menutop_mobile{ display:none}

.show{display:block!important;}
.menuinside1{}



.tabella-interna {
    width: 100%;
    max-width: 1200px;
}
.tabella-interna td {
    padding: 1%;
    height: 30px;
    width: 23%;
}
.bianco {
    color: #ffffff;
}

.bggrigiochiaro {
    background: #ececec;
}

#tb-int_video_ab { width:33.3%; float:left}

iframe { width:100%; max-width:600px;min-height: 210px;}


@media screen and (max-width:1200px)
{

#boxmain-int { padding:20px;}
}




/*===Media Queries===*/
@media screen and (max-width:1200px)
{

#boxmain {;clear: both; background-color:#fff}
#testo { margin:20px 50px 0px 0px; font-size:1.1em;line-height: 50px; padding-top: 40px;}

header
{
margin:         0 1.2em;    clear: both; }

.bull { display:none;}
.blocchi_newsletter{ max-width:200px; width: 100%; margin-left: 20px;}

nav#navigation
{
display:      none;
background-color:  #fff666;
z-index:	1000;
width:100%;
padding-top:0px;
}
nav#navigation ul {  margin-top: 0px;}

nav#navigation ul li 			
{
float:        none; 

width:        100%; 
padding:0px;
}

nav#navigation  ul li a 	
{ 
height:        35px;
line-height:   35px;
padding:       0 0 0 5px;
color:#555; text-transform:uppercase;
}
nav#navigation ul li {  text-align: left;}

nav#navigation  ul li a:hover  	
{ 
color:           #d92e17;          
background:      #fff;
}


nav#navigation ul ul 
{
width:         100%;
position:      relative;
display:       table;
    margin-left: -10px;
}


nav#navigation ul ul li a	
{	
font-size:     .85em;	
height:        35px;
line-height:   35px;
padding:       0 10px 0 30px;
text-decoration:none;
}

nav#navigation ul ul li a:hover 
{
color:           #d92e17;          
background:      #fff;
text-decoration: none; 
}


nav#navigation ul ul ul 
{
width:         100%;
margin:        0 0 0 -100%;	
border:        0px solid #af3738;
}	


nav#navigation ul ul li ul 
{
width:         100%;
position:      relative;
}


.btn-responsive-menu
{
display:      block;
position:     absolute; 
top:          5px; 
right:        5px; 
}

.blocco_l IMG { width:362px; height:246px;}


#newshome { width: 100%;}
#evidenza { width: 100%; float: left; clear: both; }
#video { float: none; width: 100%; margin-right:0px;}

.blocco_l { float: left; width: 50%; }


.blocco_l IMG { width:100%; height:inherit;}
.w_blocchi { max-width:1200px; margin:auto; text-align:center;}
.blocco_r { float:left; width:50%; color:#FFF}
.blocco_r IMG {width:100%; height:inherit;}


	

.img_big_home { padding:0px 0px 0px 185px; width:60%;}
.bott-stampind{ display: none}
#menu_right {width: 18%;}
.testo { margin: 0px 0px 0px 0px; font-size:1.1em; text-align:justify; padding: 0px 10px;}
.divtestoleft-home { clear:both; width:100%; float:none; }
.divtestoleft-home2 { clear:both; margin: 0px; width:100%}
figure {}
figure div { max-width:none;}
.divimgleft-home { clear:both; width:100%;    padding-top: 0px; }
#boxnews{ max-width:1200px; vertical-align:top; margin:20px auto; width:100%;}
#news {width: 100%}
#boxnews h3{ margin: 10px 0px; font-size: 25px;    line-height: 25px;     clear: both; width:300px;}
.imgnews { }
#testo { margin:20px 50px 0px 0px; font-size:1.1em;line-height: 50px; padding-top: 40px;}

#entra {
    
    /* height: 77px; */
    border: 1px solid #0994d5;
    float: none; 
    margin: 10px;
}
.entra2 {
    
    margin: 10px;
   
}
#viti .entra2 {
    
    margin: 10px;
   
}
.cmi-script {position: absolute; margin-top: 50px; left: 25%}

#navigazione {
    
    margin: -130px auto;
}

.thumbnail {
    top: 50%;
    left: 50%;

    width: 0px;
    
 /*   -webkit-transform: translate(-50%,-50%);  Safari and Chrome */
 /*   -moz-transform: translate(-50%,-50%);  Firefox */
   /*  -ms-transform: translate(-50%,-50%); IE 9 */
  /*   -o-transform: translate(-50%,-50%); Opera */
 /*   transform: translate(-50%,-50%);*/
}

.image {
}

.image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
}

.image:hover img {
    -webkit-transform:scale(2.25); /* Safari and Chrome */
    -moz-transform:scale(2.25); /* Firefox */
    -ms-transform:scale(2.25); /* IE 9 */
    -o-transform:scale(2.25); /* Opera */
     transform:scale(2.25);
}


.evidenziato {
    text-decoration: underline;
    background-color: #abdebe;
}

.scroll_down {
	display:none;
    position: relative;
    cursor: pointer;
    bottom: 0;
    left: 70%;
	top:-60px;
    z-index: 10;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    text-transform: uppercase;
    font-weight: 700;
	font-size:1em;
    letter-spacing: .2em;
    color: white;
    padding-bottom: 40px;
    background: url(../Images21/arrow_b_w.svg) center 28px no-repeat;
    background-size: 35px; bottom:70px;}
.blocco_50 { float:left; width: 40%; color: #FFF; padding:4%;}
.blocco_51 { float:right; width: 40%; color: #FFF; padding:4%}
.testo2 { margin:20px 0px 0px 0px; color:#0994d5; font-size:2.0em;    line-height: 1.2em;    height: 70px;padding: 0px 10px;}


.news_box  { display: flex;  display: -webkit-flex;  flex-direction: column;  -webkit-flex-direction: column;  width: 50%;     float: left; } 

#boxvideo {box-shadow: 0px  0px 0px #dedede }

#tb-int_video_ab { width:50%; float:left}

}

@media screen and (max-width: 799px) {
.img-top {
    /*display:none;*/
}
.testo2 { margin:20px 0px 0px 0px; color:#0994d5; font-size:1.9em;    line-height: 1.2em;    height: 70px;padding: 0px 10px;}
#testo { margin:20px 0px 0px 0px; font-size:1.9em; color:#FFF;}

#txt_produzione {max-width:850px; margin-bottom:50px; font-size: 2.0em; line-height: 1.1em;}


#content-int { width:100%;    max-width: 100%;}

.blocchi_newsletter{ max-width:200px; width: 90%; margin-left: 20px;}
#top { max-width: 200px;border-bottom:3px solid #0994d5; font-size: 2em; font-family: 'Open Sans', sans-serif, calibri,Verdana, Geneva, sans-serif; padding-bottom:10px;}
	#allegato img { margin: 35px 0px 0px 0px;  max-width:200px; }
#int_cal {max-width:200px;}

	#logo img { margin:0px 0px 0px 0px;}
	
.dati{text-align:center; float:none;}	
	
	#txt_ben {margin:55px 0px 40px 0px;     font-size: 1.1em; text-align:justify;}
	
	.img_icone {width:128px; text-align:center; margin:0px 0px 0px 25px;}
	#news {width: 100%}
	
	#boxnews{ max-width:90%; vertical-align:top; margin:20px auto; padding: 12px;}
	#boxnews figure{ margin:0px;}
	#boxnews h1 { color:#000;}
	#boxnews h2{ margin-bottom: 10px; font-weight:normal;line-height: 1.1em;    height: 130px;} 
	#boxnews h3{ margin: 10px 0px; font-size: 16px;    line-height: 25px;     clear: both; width:100%; min-height: 0px; text-align:justify;} /*titolo della news*/
	#boxnews span{ color: #000; font-weight:normal; font-size:85%;}
	#boxnews button{ }
	.imgnews {width:100%; margin:10px 10px 0px 0px;    max-width: none; max-height:none}
	.boxnews-data {  margin-top:10px;color:#9fa3a7; font-size:0.8em}
	.boxnews-data img { float:left; margin-right:5px; width:auto}
	.boxnews-abstract { margin: 0px 0px 0px 0px;width:100%; text-align:justify; height:200px;}
	.boxnews-corpo { font-size: 90%; margin-bottom:7px;  padding-bottom: 5px;}
	#viti .testo2 { margin:40px 0px 0px 0px; color:#0994d5; font-size:1.9em;}
	.divimgleft-home { float:left; width:100%}
	.divtestoleft-home { float:left;     width: 100%; padding-top:0px}
	.divtestoleft-home2 { float:left; width:100%;}
	.testo3 {    margin: 0px 0px 0px 0px; color: #000; font-size: 1.1em; text-align:justify; width: 100%;}
	.img_big_home { float:left; width:60%;}
	.cmi-script {position: absolute;    left: 23px; margin:10px;}
	#dovecitrovi{border-bottom: 1px solid #0994d5; padding: 10px; margin: 15px;height: 120px;}
	#loghi_sponsor h3 {color: #0994d5;font-size: 1.7em;margin-bottom: 20px; line-height:1;}
	#loghi_sponsor IMG {margin-right: 5px;    margin-left: 5px;    float: inherit; max-width:120px;
}
	H1{margin: 0px 0px 20px 0px;font-weight:normal; font-size:1.2em; padding:20px 0px 20px 0px; color: #000; line-height:1;}
	.imgage storia{ width: 100%;
}
.entra { font-size:1em; color:#FFF; text-align:center; padding:5px;margin: 10px 10px 10px 0px;}
	.collaborazioni {float:left; width:100%;}
	.collaborazioni loghi {float:left; width:100%; padding-bottom:25px;}
	
	nav#navigation ul ul li 
{float: none; position:  relative;padding: 5px; margin-left: 0px; width:100%;}
nav#navigation ul ul li a	
{	
font-size:.75em; height: 35px; line-height:35px; padding:0 10px 0 30px;
}
.abstract { margin: 10px 0px 10px 0px;font-weight:normal; padding:10px 10px 10px 10px; color: #000; background-color:#e0e0e0; text-align:justify; }


#wowslider-container1.ws_gestures { display:none;}

#tb-int_video {}
#tb-int_video iframe{ height:350px;}

#img_ortofrutta img{ display:none;}
.btn-responsive-menu
{
display:      block;
position:     absolute; 
top:          10px; 
right:        10px; 
}
.btn-responsive-menu2
{
display:      block;
position:     absolute; 
top:          23px; 
right:        20px; 
}
#testo_int{ text-align:justify}
#testo_int IMG{ max-width:none; width:100%}



.blocco_50 { float:left; width: 95%; color: #FFF; padding:2%}
.blocco_51 { float:left; width: 95%; color: #FFF; padding:2%}
.testo2 { margin:20px 0px 0px 0px; color:#0994d5; font-size:2.0em;    line-height: 1.2em;    height: 70px;padding: 0px 10px;}

.blocco_51 iframe { float:left; width: 100%; }


.footer_dati { width: 96%;  padding: 2%; }
.boxcontatti { width: 100%; float: right;}

#menu_right {display: inline-table;  width: 100%; }

.aziende_w50 { width:100%; float: none}

#info_aziende label { width: 100%; float: none;}

#info_aziende p { width: 100%; float: none;}

.box_info_aziende {
    margin-left: 0px;
   

}
#tb-int_video_ab { width:100%; float:left}


.w50_job {
    width: 100%;
   
}
#rassegna_stampa { float:left; width:100%; margin-right:0%;}
#rassegna_stampa_archivio { float:left; width:100%; margin-top:40px;}

}

@media screen and (max-width: 560px) {
#meteo {}
/*#meteo iframe{ width:200px; height:300px;}
#meteo div{ width:200px; min-width:200px;}
.cmi-script div {max-width:200px; min-width:200px;}*/
#meteo_big { display:none}
#meteo_300 { display:block; }
#meteo_300 iframe{ }

#organigramma img{width: 110%;}
#organigramma:hover img{-moz-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;}

.boxnews-abstract { height:auto}
#boxnews h2 { height:auto}

.boxnews-data {
    clear: both;
}

#txt_produzione { text-align:center}
.img_icone {
    width: 100%;
    text-align: center;
    margin: 0px 0px 0px 0px;
	}
#vitiSfondo IMG {  padding:25px 13px 0px 90px}
#tb-int_video iframe{ height:200px;}
.iscr_newsletter{width: 33%; float:none}
#dovecitrovi  img{ width:20px; height:31px;}
.blocchi_newsletter{ min-width:220px; width: 100%; margin-left: 20px;}
#box_video { width:100%; padding: 0px; }
#box_video iframe{ width:100%; height:200px;}
#viti .entra2{ margin: 10px; width: 87%; max-width:none}
.entra{ margin: 10px; width: 87%; max-width:none}
#continua{width:100%; position: inherit;}
.img_big_home { padding:0px 0px 0px 75px; width:60%;}
#Bottom_Logo { width:100%; float:left; padding-right:0px}
#icone{float:left; width:100%}
.news_box  { display: flex;  display: -webkit-flex;  flex-direction: column;  -webkit-flex-direction: column;  width: 100%;     float: left; }
#menu_right {width: 330px; height: 170px; text-align:center;}
#menu_right h2 {text-transform: uppercase; color: #000; font-size: 18px; /* height: 60px; */  border-bottom: 1px solid #0994d5; font-weight: normal; /* margin-bottom: 5px; */ /* vertical-align: middle; */ padding: 20px 0px; text-align:center;}
a.entra {
    color: #FFF;
    position: inherit;
    right: 0px;
    bottom: 25px;
    left: 0px;
	width:92%
}
nav#navigation
{
}
#boxiscrnewsletter input{    border: 1px solid #ffffff;
    background-color: #ffffff;
    width: 60%;
    color: #868686;
    margin: 0px 10px 10px 0px;
    height: 30px;
    float: none;
	border-radius: 5px 0px 0px 5px;
	padding: 3px 0px 7px 0px;
	text-align: center;}
	#Bottom_Logo IMG { width:100%; min-width:inherit}
	#boxiscrnewsletter h1{ color: #fff; font-size: 17px;text-align: left; margin-left:17px;}
	.htmlbox_content2 {
         background-color: #2c2c2c;
position: fixed;
top: 95%;
left: 0%;
margin: -60px 0px;
width: 100%;
padding: 10px;
z-index: 200;
overflow: auto;
border: 1px solid #999;
border-radius: 0px;
height: 100px;
color: #fff;
text-align: center;
font-size:0.9em;
max-width:337px;
}

#contatti { width:100%; margin:auto;}
#contatti h1 { float:left}
.w50 { width:100%; float:left; clear:both}
.w100 { clear:both}

.blocco_l { float: left; width: 100%;  margin-right: 0px;}
.blocco_r { width: 100%; color: #FFF;}
#boxnews figure {    width: 100%; float: left; padding: 0px; margin: 0px;}

.div50 { width: 100%; float: left;}
#box_contatti textarea { padding: 0px; margin-bottom: 10px;}

#menu_right {display: inline-table;  width: 100%; }

#logo {margin:0px 0px 0px 0px;}


#job label { width: 100%;}
#job p { width: 100%;}

}

@media screen and (max-width: 1220px) {

#menu_right {
    float: right;
    display: table;
    margin-left: 40px;}
	
	
}

.flip-box-back H2 { color:#fff}